Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
themes für 1.2.9
#1
hyhy!


erstmal muss cih sagen ist das mybb eine sehr schöne forensoftware Smile habe vorher das ipb 1.3 genutz und vorgänge rund dann kamja die ganze sache mit den lizenzen auf etc. und somit ist mein projekt dann den jorden heruntergeschwommen Wink ist jetzt auch so 2 jahre her bestimmt und nun istes wiede rmal an der zeit ein neues projekt zu starten und bin auf das mybb gestoßen! und es hat mcih überzeugt!

nur ein problem habe ich zur zeit, ich habe mir dieverse skins/themes von http://mods.mybboard.net/themes.php runtergeladen um mal zu schauen welches am besten aussieht etc. allerdings ahbe ich beim import immer das problem das er mir sagt, dass das theme nicht für die version geeignet ist.

ich hab emitbekommen das die version 1.2.9 denn doch noch relativ neu ist. aber gibt es denn schon themes die zu der version passen? kann mir da wer weiterhelfen?

bzw. wo kann ich sie herbekommen!

es wäre praktisch wenn sie sich an die standart ud nomen halten würde, weil ich nutze als portal software das mkportal und das arbeitet leider nur so wircklichmit den standarts!

vielen dankl schon mal im voraus!
mfg
sALDIx
Zitieren
#2
Ich hab das auch ausprobiert und eigentlich passen die auch alle. Du musst beim Import "Versions-Kompatibilität ignorieren" aktivieren, dann sollte es auch gehen.
Meines Wissens nach wurden in der 1.2.9er Version nur einige Bugs ausgebügelt, die aber mit dem Import von Theme's nichts zu tun haben.
Zitieren
#3
Alle Themes für die 1.2er Version funktionieren auch mit 1.2.9.

Du musst nur - wie von Don Carlos beschrieben - vorgehen und zusätzlich in jedem Theme die hier beschriebene Änderung durchführen.
 
The User, Formerly Known As "En-Gedi"
 
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Themes, Themes, Themes! Yaru 8 1.741 02.03.2008, 14:34
Letzter Beitrag: NetHunter